﻿.flightConfirmation body {
    margin-top: 241px;
}

.browser .body {
    margin-top: 135px;
}

.native .body {
    margin-top: 0;
}

.native .header {
    display: none;
}

.native .header-top {
    display: none;
}

.body.browser {
    margin-top: 135px;
}

.body.native {
    margin-top: 135px;
}

.flightConfirmation.desktop .body {
    position: relative;
    z-index: 100;
    padding-left: 17%;
    padding-right: 17%;
}

.flightConfirmation .main-body {
    float: right;
    width: 100%;
    margin-bottom: 15px;
}

.flightConfirmation .side-bar {
    float: right;
    width: 100%;
    background-color: #caf7ff;
}

.flightConfirmation.desktop .main-body {
    width: 70%;
}

.flightConfirmation.desktop .side-bar {
    width: 30%;
    background-color: transparent;
}

.flightConfirmation .side-bar-item {
    float: right;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 8px;
    overflow: hidden;
}

.flightConfirmation .side-bar-item-header {
    float: right;
    width: 100%;
    height: 46px;
    background-color: #3eb3c7;
    font-size: 27px;
    font-family: pauza-book;
    color: #313131;
}

    .flightConfirmation .side-bar-item-header .icon {
        height: 60%;
        margin-right: 15px;
    }

.flightConfirmation .side-bar-item-body {
    position: relative;
    float: right;
    width: 100%;
    border: none;
    background-color: #e9e9e9;
}

    .flightConfirmation .side-bar-item-body.hotel-frame {
        height: 190px;
    }

    .flightConfirmation .side-bar-item-body.rentcar-frame {
        height: 175px;
    }

    .flightConfirmation .side-bar-item-body .insurance-text {
        float: right;
        width: 100%;
        margin-right: 10%;
        margin-top: 6%;
        font-size: 2vw;
        font-family: pauza-book;
        line-height: 100%;
        color: #313131;
    }

    .flightConfirmation .side-bar-item-body .insurance-button {
        float: right;
        margin: 10%;
        padding: 4%;
        border-radius: 4px;
        background-color: #ea3d9d;
        font-size: 1.5vw;
        font-family: pauza-bold;
        line-height: 75%;
        color: white;
    }

.flightConfirmation .side-bar-item.map-frame {
    position: relative;
    height: 130px;
    margin-bottom: 10px;
}

.flightConfirmation.browser .map-cover {
    display: none;
}

.flightConfirmation.native .map-cover {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
}

.flightConfirmation .side-bar-item .visit-card {
    float: right;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    background-color: #5c5c5c;
    font-size: 1.5vw;
    font-family: pauza-book;
    color: white;
}

.flightConfirmation .side-bar-item .visit-card-column {
    float: right;
    width: 50%;
    padding: 5%;
}

.flightConfirmation .side-bar-item .visit-card-item {
    float: right;
    width: 100%;
}

    .flightConfirmation .side-bar-item .visit-card-item.title {
        color: #c1bfbf;
    }

    .flightConfirmation .side-bar-item .visit-card-item.divider {
        height: 1px;
        background-color: #c6c7c7;
        opacity: 0.3;
    }

.flightConfirmation .side-bar-item .weather-column {
    float: right;
    width: 33%;
    padding: 5%;
    text-align: center;
}

    .flightConfirmation .side-bar-item .weather-column .temperature-row {
        float: right;
        width: 100%;
        font-family: pauza-book;
        font-size: 3.5vw;
    }

    .flightConfirmation .side-bar-item .weather-column .date-row {
        float: right;
        width: 100%;
        font-family: pauza-book;
        font-size: 2vw;
        color: #838383;
    }

img.bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}

.flightConfirmation.desktop .page-content {
    overflow: hidden;
    /*position: absolute;*/
    height: 100%;
    width: 100%;
    z-index: 0;
}

.flightConfirmation.mobile .page-content {
    height: 100%;
    width: 100%;
    z-index: 0;
}

.flightConfirmation .header.desktop {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 9999;
    background-image: url('../images/rome.png');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: top;
    -moz-background-position: top;
    -o-background-position: top;
    background-position: top;
}

.flightConfirmation.desktop .header {
    height: 135px;
    top: 0;
    min-width: 1000px;
    z-index: 1000;
    position: fixed;
    width: 100%;
    background-position: center top;
}

.flightConfirmation .footer {
    background-color: #caf7ff;
    width: 100%;
    height: 100px;
}

.flightConfirmation .gradient-footer {
    margin-top: -60px;
    height: 80px;
    background: -webkit-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -moz-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -o-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -ms-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: linear-gradient(0deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    width: 100%;
    bottom: 0;
}

    .flightConfirmation .gradient-footer.m-t-failed {
        margin-top: 350px;
    }

.flightConfirmation .backgroud-image {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center top;
}

.flightConfirmation .mobile-logo-icon {
    position: relative;
    vertical-align: middle;
    max-height: 68px;
}

.flightConfirmation .footer {
    background-color: #caf7ff;
    width: 100%;
    height: 150px;
}

.flightConfirmation .gradient-footer {
    margin-top: -160px;
    height: 160px;
    background: -webkit-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -moz-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -o-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -ms-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: linear-gradient(0deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    width: 100%;
    bottom: 0;
}

.flightConfirmation .flight-details-confirmation {
    padding: 15px;
    border-radius: 8px;
    background-color: rgba(40, 51, 53, 0.8);
}

.flightConfirmation .inner-flight-details-confirmation {
    border-radius: 8px;
    background-color: #5c5c5c;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6);
    padding: 0 17px;
    margin-top: 15px;
}

.flightConfirmation .line-separation-details {
    background-color: rgba(198, 199, 199, 0.28);
    width: 100%;
    height: 1px;
}

.flightConfirmation .open-more-flight-details {
    border-radius: 8px;
    background-color: #b40d6a;
    font-family: pauza-book;
    color: rgba(255, 255, 255, 0.45);
    font-size: 24px;
}

.flightConfirmation .animated-menu {
    background: #ccc;
    position: fixed;
    box-shadow: 0 3px 3px;
    position: fixed !important;
}

/* Vertical menu that slides from the left or right */
.flightConfirmation .animated-menu-left {
    right: -101%;
}

.flightConfirmation .animated-menu-right {
    left: -101%;
}

.flightConfirmation .animated-menu-left.animated-menu-open {
    right: 0px;
}

.flightConfirmation .animated-menu-right.animated-menu-open {
    left: 0px;
}

/* Orientation-dependent styles for the content of the menu */
.flightConfirmation .animated-menu-vertical {
    width: 100%;
    height: 100%;
    top: 0px;
    overflow: scroll;
}

/* Push classes applied to the body */
.flightConfirmation .animated-menu-push {
    position: relative;
    right: 0;
}

.flightConfirmation .animated-menu.animated-menu-push-toright {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    right: 0px;
}

.flightConfirmation .animated-menu-push-toleft {
    right: -101%;
}

/* Transitions */
.flightConfirmation .animated-menu,
.flightConfirmation .animated-menu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.flightConfirmation .menu {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #ffffff;
    height: 39px;
    display: -moz-box;
    display: -webkit-box;
    display: box;
    display: -ms-flexbox;
    float: left;
    padding: 0 12px;
}

.flightConfirmation .itemMenu a {
    text-decoration: none;
}

.flightConfirmation .itemMenu {
    font-family: pauza-book;
    color: #484a4a;
    font-size: 20px;
    font-weight: 300;
    line-height: 40px;
    text-align: right;
    text-decoration: none;
}

.flightConfirmation .menu .sep {
    background-color: #ea3d9d;
    width: 1px;
    height: 18px;
    margin-top: 12px;
    margin-left: 10px;
    margin-right: 10px;
}

.flightConfirmation .openMenu {
    width: 10%;
    position: absolute;
    top: 25px;
    right: 25px;
    z-index: 9999;
}

    .flightConfirmation .openMenu img {
        width: 70%;
    }

.flightConfirmation .body-content {
    width: 100%;
    height: 100%;
    float: none;
    right: auto;
    left: auto;
}

.flightConfirmation .big-header-details {
    font-family: pauza-bold;
    color: #ffffff;
    font-size: 60px;
    text-align: right;
    line-height: 60px;
    letter-spacing: 4px;
}

.flightConfirmation .medium-header-details {
    font-family: pauza-book;
    color: rgb(254, 90, 181);
    font-size: 32px;
    text-align: right;
    line-height: 32px;
}

.flightConfirmation .small-header-details {
    font-family: pauza-book;
    color: #c1bfbf;
    font-size: 20px;
    text-align: right;
    line-height: 20px;
}

.flightConfirmation .title-thank-page {
    font-family: pauza-book;
    color: #c1bfbf;
    font-size: 18px;
    text-align: right;
}

.flightConfirmation .details-reservation-thank-page {
    text-align: left;
    float: left;
    font-family: pauza-book;
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    text-align: left;
}

.flightConfirmation .title-thank-page.title-left {
    text-align: left;
    float: left;
    margin-left: 8px;
    margin-top: 25px;
}

.flightConfirmation .arrival-title, .flightConfirmation .departure-title {
    font-family: pauza-book;
    color: #c1bfbf;
    font-size: 18px;
}

.flightConfirmation .confirmation-title {
    font-family: pauza-book;
    color: #c1bfbf;
    font-size: 22px;
    line-height: 50px; /* Approximation due to font substitution */
    text-align: right;
}

.flightConfirmation .confirmation-details-title {
    font-family: pauza-book;
    color: #ffffff;
    font-size: 22px;
    line-height: 50px;
    text-align: right;
}

.flightConfirmation .num-passenger-details {
    font-family: pauza-book;
    color: #ffffff;
    font-size: 56px;
    text-align: right;
    line-height: 56px;
}

.flightConfirmation .price-details {
    font-family: pauza-book;
    color: #ffffff;
    font-size: 56px;
    text-align: left;
    line-height: 56px;
    float: left;
}

.flightConfirmation .flight-details-title {
    font-family: pauza-book;
    color: #c1bfbf;
    font-size: 17px;
    text-align: right;
}

.flightConfirmation .arrow-up-more-details {
    margin-right: 21px;
    margin-top: 20px;
    height: 8px;
    width: 8px;
    -ms-transform: rotate(45deg);
    -ms-transform-origin: center center;
    -webkit-transform: rotate(45deg);
    -webkit-transform-origin: center center;
    transform: rotate(45deg);
    transform-origin: center center;
    border-top: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    float: right;
}

.flightConfirmation .arrow-down-more-details {
    margin-right: 22px;
    margin-top: 5px;
    height: 8px;
    width: 8px;
    -ms-transform: rotate(-135deg);
    -ms-transform-origin: center center;
    -webkit-transform: rotate(-135deg);
    -webkit-transform-origin: center center;
    transform: rotate(-135deg);
    transform-origin: center center;
    border-top: 2px solid #bfbfbf;
    border-left: 2px solid #bfbfbf;
    float: right;
}

.flightConfirmation .right-col-flight {
    width: 40%;
    text-align: right;
    float: right;
    position: relative;
}

.flightConfirmation .right-col {
    text-align: right;
    float: right;
    position: relative;
}

.flightConfirmation .left-col {
    text-align: left;
    float: left;
    position: relative;
}

.flightConfirmation .center-col-flight {
    width: 20%;
    float: right;
    position: relative;
    padding: 0px 5px;
}

    .flightConfirmation .center-col-flight img {
        width: 100%;
    }

    .flightConfirmation .center-col-flight .flight-details {
        margin-top: 15px;
    }

    .flightConfirmation .center-col-flight .airline-name {
        font-family: pauza-book;
        color: #c1bfbf;
        font-size: 18px; /* Approximation due to font substitution */
        font-weight: 300;
        line-height: 18px; /* Approximation due to font substitution */
        text-align: center;
    }

    .flightConfirmation .center-col-flight .flight-number {
        font-family: pauza-book;
        color: #ffffff;
        font-size: 20px; /* Approximation due to font substitution */
        font-weight: 300;
        line-height: 18px; /* Approximation due to font substitution */
        text-align: center;
    }

.flightConfirmation .left-col-flight {
    width: 40%;
    text-align: left;
    float: left;
    position: relative;
}

.flightConfirmation .destination-iata {
    font-family: pauza-book;
    color: #ffffff;
    font-size: 43px; /* Approximation due to font substitution */
    font-weight: 300;
    line-height: 42px; /* Approximation due to font substitution */
}

.flightConfirmation .destination-name, .flightConfirmation .date, .flightConfirmation .hour {
    font-family: pauza-book;
    color: #ffffff;
    font-size: 22px; /* Approximation due to font substitution */
    font-weight: 300;
    line-height: 18px; /* Approximation due to font substitution */
    padding: 0px;
}

.flightConfirmation .return-flight, .flightConfirmation .departure-flight {
    margin: 22px 0;
    overflow: hidden;
}

.flightConfirmation .remarks-row {
    margin-top: 15px !important;
}

.flightConfirmation .row-icon {
    float: right;
    vertical-align: middle;
    width: 5%;
}

    .flightConfirmation .row-icon img {
        width: 65%;
    }

.flightConfirmation .remarks-row .baggage-info {
    font-family: pauza-book;
    color: #ffffff;
    font-size: 20px;
    text-align: right;
    width: 95%;
    float: right;
}

.flightConfirmation .remarks-row .infant-info {
    font-family: pauza-book;
    color: #ffffff;
    font-size: 20px;
    text-align: right;
    margin: 0px;
    width: 95%;
    float: right;
}

.flightConfirmation .passenger-info {
    width: 100%;
    text-align: left;
    direction: ltr;
    float: left;
    font-family: pauza-book;
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    text-align: left;
    display: inline-block;
}

.flightConfirmation .details-row {
    min-height: 65px;
    padding: 20px 0 !important;
}

    .flightConfirmation .details-row.last-row {
        padding: 10px 0 !important;
    }

.flightConfirmation.desktop .backgroud-opcacity {
    position: fixed;
}

.flightConfirmation.desktop .gradient-header {
    position: absolute;
    height: auto;
    min-height: 120%;
    top: 0;
    background: -webkit-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -moz-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -o-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -ms-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: linear-gradient(180deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    width: 100%;
}

.flightConfirmation .header .backgroud-opcacity {
    top: 0;
    position: absolute;
    z-index: -1;
}

.flightConfirmation .backgroud-opcacity {
    min-height: 100%;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    background-color: #fff;
    opacity: 0.4;
    position: absolute;
    z-index: -1;
}

.flightConfirmation .gradient-header {
    position: absolute;
    height: auto;
    min-height: 120%;
    top: 0;
    background: -webkit-linear-gradient(180deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -moz-linear-gradient(180deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -o-linear-gradient(180deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -ms-linear-gradient(180deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: linear-gradient(180deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    width: 100%;
    z-index: -1;
}

.flightConfirmation .body .backgroud-opcacity {
    z-index: -1;
}

@media (min-width: 992px) {
    .flightConfirmation .service-button:hover {
        background-color: #5adbf1;
    }

    .flightConfirmation .itemMenu a:hover {
        color: #ea3d9d;
        text-decoration: none;
    }
}

@media (max-width: 991px) {

    .flightConfirmation .side-bar-item {
        margin-bottom: 20px;
        border-radius: 20px;
    }

    .flightConfirmation .side-bar-item-header {
        height: 90px;
        font-size: 54px;
    }

        .flightConfirmation .side-bar-item-header .icon {
            margin-right: 30px;
        }

    .flightConfirmation .side-bar-item-body .insurance-text {
        font-size: 8vw;
    }

    .flightConfirmation .side-bar-item-body .insurance-button {
        border-radius: 8px;
        font-size: 6vw;
    }

    .flightConfirmation .side-bar-item.map-frame {
        height: 260px;
        margin-bottom: 20px;
    }

    .flightConfirmation .side-bar-item .visit-card {
        font-size: 6.5vw;
    }

    .flightConfirmation .side-bar-item .visit-card-item.divider {
        height: 2px;
    }

    .flightConfirmation .side-bar-item .weather-column .temperature-row {
        font-size: 13.5vw;
    }

    .flightConfirmation .side-bar-item .weather-column .date-row {
        font-size: 8vw;
    }

    .flightConfirmation .page .body {
        -webkit-overflow-scrolling: touch;
        overflow: auto;
    }

    .flightConfirmation .menu {
        width: 100%;
        background-color: rgba(49, 49, 49, 0.95);
        z-index: 9998;
        position: absolute;
        border-radius: initial;
        height: 100%;
        display: block;
    }

    .flightConfirmation .itemMenu {
        font-family: pauza-book;
        color: #ffffff;
        font-weight: 300;
        line-height: 114px;
        text-align: center;
        font-size: 52px;
    }

        .flightConfirmation .itemMenu:nth-child(1) {
            margin-top: 15%;
        }

        .flightConfirmation .itemMenu:last-child {
            margin-bottom: 15%;
        }

    .flightConfirmation .back-btn {
        position: absolute;
        top: 16px;
        right: 25px;
        z-index: 9999;
    }

    .flightConfirmation .right-col-flight {
        width: 30%;
    }

    .flightConfirmation .left-col-flight {
        width: 30%;
    }

    .flightConfirmation .center-col-flight {
        width: 40%;
    }

    .flightConfirmation.mobile .header-top {
        z-index: 9999;
        position: fixed;
        width: 100%;
        text-align: center;
        direction: ltr;
        top: 0;
        background-position: center top;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position-y: -80px;
        min-height: 88px !important;
    }

    .flightConfirmation .slideup,
    .flightConfirmation .slidedown {
        max-height: 0;
        overflow-y: hidden;
        -webkit-transition: max-height 1s ease-in-out;
        -moz-transition: max-height 1s ease-in-out;
        -o-transition: max-height 1s ease-in-out;
        transition: max-height 1s ease-in-out;
    }

    .flightConfirmation .slidedown {
        max-height: 1500px;
        -webkit-transition: max-height 1s ease-in-out;
        -moz-transition: max-height 1s ease-in-out;
        -o-transition: max-height 1s ease-in-out;
        transition: max-height 1s ease-in-out;
    }

    .flightConfirmation.mobile .header {
        z-index: -1;
        direction: ltr;
        position: fixed;
        top: 0;
        left: 0;
        height: 35%;
        background-position: center top;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        text-align: center;
        width: 100%;
        min-height: 120px;
        background-position-y: -80px;
    }

    .flightConfirmation.mobile .blur-background {
        top: 0;
        z-index: -1;
        overflow: hidden;
        height: 100%;
        padding: 0;
        margin: 0;
        position: fixed;
        background-position: center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        -webkit-filter: blur(5px);
        -moz-filter: blur(5px);
        -o-filter: blur(5px);
        filter: blur(5px);
        width: 100%;
    }

    .flightConfirmation .row-icon {
        width: 8%;
    }

    .flightConfirmation .remarks-row .baggage-info {
        width: 92%;
    }

    .flightConfirmation .remarks-row .infant-info {
        width: 92%;
    }

    .flightConfirmation .row-icon img {
        width: 60%;
    }

    .flightConfirmation .big-header-details {
        font-family: pauza-book;
        font-size: 64px;
        letter-spacing: 0px;
    }

    .flightConfirmation .medium-header-details {
        font-family: pauza-book;
        color: #ffffff;
        font-size: 34px;
        text-align: right;
        line-height: 44px;
    }

    .flightConfirmation .details-reservation-thank-page {
        float: right;
        text-align: right;
    }

    .flightConfirmation .passenger-info {
        text-align: right;
        float: right;
    }

    .flightConfirmation .left-col {
        float: right;
        text-align: right;
    }

    .flightConfirmation .main-titles {
        padding: 15px;
    }

    .flightConfirmation .flight-details-confirmation {
        padding: 0;
        border-radius: 0px;
    }

    .flightConfirmation .show-more-details {
        width: 100%;
        background-color: #555555;
        height: 75px;
    }

        .flightConfirmation .show-more-details .arrow-open-details {
            margin-top: 30px;
            height: 26px;
            width: 26px;
            -ms-transform: rotate(-135deg);
            -ms-transform-origin: center center;
            -webkit-transform: rotate(-135deg);
            -webkit-transform-origin: center center;
            transform: rotate(-135deg);
            transform-origin: center center;
            border-top: 6px solid #ffffff;
            border-left: 6px solid #ffffff;
            margin-right: 45%;
            position: absolute;
            margin-top: 17px;
        }

        .flightConfirmation .show-more-details .arrow-close-details {
            margin-top: 30px;
            height: 26px;
            width: 26px;
            -ms-transform: rotate(45deg);
            -ms-transform-origin: center center;
            -webkit-transform: rotate(45deg);
            -webkit-transform-origin: center center;
            transform: rotate(45deg);
            transform-origin: center center;
            border-top: 6px solid #ffffff;
            border-left: 6px solid #ffffff;
            margin-right: 45%;
            position: absolute;
            margin-top: 30px;
        }

    .flightConfirmation .inner-flight-details-confirmation {
        width: 100%;
        border: none !important;
        border-radius: 0px;
        box-shadow: none;
    }
}

@media (min-width: 450px) and (max-width: 991px) {
    .flightConfirmation .remarks-row .infant-info {
        font-size: 32px;
    }

    .flightConfirmation .remarks-row .baggage-info {
        font-size: 32px;
    }

    .flightConfirmation .price-details {
        font-size: 80px;
        line-height: 80px;
    }

    .flightConfirmation .num-passenger-details {
        font-size: 80px;
        line-height: 80px;
    }


    .flightConfirmation .details-reservation-thank-page {
        font-size: 32px;
    }

    .flightConfirmation .confirmation-title {
        font-size: 30px;
    }

    .flightConfirmation .confirmation-details-title {
        font-size: 30px;
    }

    .flightConfirmation .destination-iata {
        font-size: 64px;
        line-height: 64px;
    }


    .flightConfirmation .destination-name, .flightConfirmation .date, .flightConfirmation .hour {
        font-size: 36px;
        line-height: 35px;
    }

    .flightConfirmation .arrival-title, .flightConfirmation .departure-title {
        font-size: 30px;
        line-height: 30px;
    }

    .flightConfirmation .center-col-flight .airline-name {
        font-size: 30px;
        line-height: 30px;
    }

    .flightConfirmation .center-col-flight .flight-number {
        font-size: 30px;
        line-height: 30px;
    }

    .flightConfirmation .title-thank-page {
        font-size: 30px;
    }

    .flightConfirmation .passenger-info {
        font-size: 28px;
    }
}

@media (max-width: 500px) {
    .flightConfirmation .header-rear {
        display: none;
    }

    .flightConfirmation .header-front {
        height: 135px;
    }
}

@media (max-width: 450px) {
    .flightConfirmation .itemMenu {
        line-height: 80px;
        font-size: 30px;
    }

    .flightConfirmation.mobile .header-top {
        min-height: 60px !important;
    }

    .flightConfirmation .row-icon {
        width: 12%;
    }

    .flightConfirmation .remarks-row .baggage-info {
        width: 88%;
    }

    .flightConfirmation .remarks-row .infant-info {
        width: 88%;
    }

    .flightConfirmation .price-details {
        font-size: 50px;
        line-height: 50px;
    }

    .flightConfirmation .num-passenger-details {
        font-size: 50px;
        line-height: 50px;
    }

    .flightConfirmation .big-header-details {
        font-size: 15vw;
    }

    .flightConfirmation .medium-header-details {
        font-size: 9vw;
    }

    .flightConfirmation .side-bar-item-header {
        height: 50px;
        font-size: 35px;
    }

    .flightConfirmation .destination-iata {
        font-size: 10vw;
        line-height: 10vw;
    }
}

@media (min-width: 451px) and (max-width: 767px) {

    .flightConfirmation .row-icon {
        width: 10%;
    }

    .flightConfirmation .remarks-row .baggage-info {
        width: 90%;
    }

    .flightConfirmation .remarks-row .infant-info {
        width: 90%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .flightConfirmation .mobile-logo-icon {
        top: 3px;
    }

    .flightConfirmation .row-icon {
        width: 6%;
    }

    .flightConfirmation .remarks-row .baggage-info {
        width: 94%;
    }

    .flightConfirmation .remarks-row .infant-info {
        width: 94%;
    }
}

@media (min-width: 1000px) {
    .flightConfirmation.desktop .header {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media (max-width: 1400px) {
    .flightConfirmation.desktop .body {
        padding-left: 10%;
        padding-right: 10%;
    }
}

@media (max-width: 1200px) {
    .flightConfirmation.desktop .body {
        padding-left: 6%;
        padding-right: 6%;
    }
}
